@media screen and (max-width:1199px){

}

@media screen and (max-width:991px){
	.body-grid{
		grid-template-columns: 1fr 200px;
	}
}

@media screen and (max-width:767px){
	.hero-slide{
		padding: 20px 0;
	}
	.hero-text-col p{
		display: none;
	}


	

}

@media screen and (max-width:575px){
		 .hero-text-col .eyebrow {
    font-size: 10px;
}
	.body-grid {
        grid-template-columns: 1fr;
    }
    .hero-text-col {
    max-width: 550px;
}
		  .hero-text-col h1.font-display{
		    font-size: 15px;
    margin: 2px 0 !important;
	}
	 .hero-text-col .section-head h5 {
    font-size: 12px;
	}
	 .hero-text-col .btn-cta{
	 	font-size: 12px;
	 	list-style: 20px;
	 	padding: 5px 7px;
	 }
	 .hero-text-col .btn-ghost-light{
	 	font-size: 12px;
	 	list-style: 20px;
	 	padding: 5px 7px;
	 }
	     .hero-slide {
        padding: 10px 0;
        max-height: 120px;
    }
    .info-cols{
    	grid-template-columns: 1fr;
    }
}